EMF 1.0

- Main Page
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

EMF::EMRPOLYGON16 Member List

This is the complete list of members for EMF::EMRPOLYGON16, including all inherited members.

EMRPOLYGON16(const RECTL *bounds, const POINT *points, INT16 n) | EMF::EMRPOLYGON16 | inline
EMRPOLYGON16(const RECTL *bounds, const POINT16 *points, INT16 n) | EMF::EMRPOLYGON16 | inline
EMRPOLYGON16(DATASTREAM &ds) | EMF::EMRPOLYGON16 | inline
execute(METAFILEDEVICECONTEXT *source, HDC dc) const | EMF::EMRPOLYGON16 | inline virtual
serialize(DATASTREAM ds) | EMF::EMRPOLYGON16 | inline virtual
size(void) const | EMF::EMRPOLYGON16 | inline virtual
~EMRPOLYGON16() | EMF::EMRPOLYGON16 | inline
~METARECORD() | EMF::METARECORD | inline virtual